body {
	background: #F0EEE8 url(../images/bgd.gif) repeat;
	margin:20px;
}
.pageWrapper {   /* div */
	text-align:center;
}
.wrapperWidth {   /* div */
	width:100%;   /* affects all pages in the site - can be overriden by local CSS rules */
	min-width:900px;
	margin: 0 auto;  /* has to be here otherwise nothing is centered in Moz */
}
body,td,th,p,div {
	font: 12px/1.4 Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}
.small {
	font-size:11px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
strong {
	font-weight: bold;
}
blockquote {
	margin: 20px;
	margin-top: 0px;
}
/*----------------------------------------------------   main layout blocks   ----------------------------------------------------*/
#pageHeader {
	background: url(../images/header_bgd.gif) repeat-x;
}
	#headerLeft {
		background-image:url(../images/header_left.gif);
		background-position:top left;
		background-repeat:no-repeat;
		height:110px;
	}
	#headerRight {
		background-image:url(../images/header_right.gif);
		background-position:top right;
		background-repeat:no-repeat;

	}
		#logo {
			text-align:left;
			padding-top:20px;
			margin-left:30px;
			margin-right:30px;
			border-bottom:#999999 solid 1px;
		}
		#menu {
			text-align:right;
			padding-top:10px;
			padding-right:30px;
			padding-left:30px;
		}
			#menu td {
				font: 15px/1 Georgia, "Times New Roman", Times, serif;
				font-weight:bold;
			}
				.menuItem {
					padding:1px;
					padding-left:6px;
					padding-right:6px;
				}
				.menuItemOn {
					padding:1px;
					padding-left:6px;
					padding-right:6px;
					background-color: #F0EEE8;
				}
#pageContent {
	width:90%;
	margin: 0 auto;  /* has to be here otherwise nothing is centered in Moz */
	margin-top: 30px;
	margin-bottom: 40px;
	text-align:left;
}
		.imgLeft {
			float:left;
			margin-right:30px;
			margin-bottom:20px;
			padding:2px;
			border:#666666 solid 1px;
		}
		.imgRight {
			float:right;
			margin-left:30px;
			margin-bottom:20px;
			padding:2px;
			border:#666666 solid 1px;
		}
		.imgNormal {
			padding:2px;
			border:#666666 solid 1px;
		}
#pageFooter {
	clear:both;
	width:80%;
	margin: 0 auto;  /* has to be here otherwise nothing is centered in Moz */
	padding:10px;
	text-align:center;
}
/*----------------------------------------------------   links   ----------------------------------------------------*/
a:link {
	color: #993300;
	text-decoration:none;
}
a:visited { color:#993300; text-decoration:none; }
a:hover { color:#993300; text-decoration:underline; }
a:active { color:#993300; text-decoration:none; }

/*----------------------------------------------------   headers   ----------------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	font: 20px/1 Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin-top: 0px;
	margin-bottom: 20px;
	color:#996600;
}
h1 {
	font-size: 22px;
}
/*----------------------------------------------------   lists   ----------------------------------------------------*/
#pageContent ul {
	margin: 0px;
	margin-left: 5px;
	margin-bottom: 20px;
	padding-left: 0px;
	list-style:none;
}
#pageContent li {
	padding-left: 15px;
	padding-bottom: 2px;
	background-image:url(../images/listBullet.gif);
	background-position: 0 5px;
	background-repeat:no-repeat;
}
#pageContent ol {
	margin: 0px;
	margin-left: 30px; /* shouldn't have to do that because of the padding existing in the container block */
	margin-bottom: 20px;
	padding-left: 0px;
}
#pageContent ol li {
	padding-left: 10px;
}
#pageContent ol ul li {
	padding-left: 20px;
}
#pageContent ol ul {
	padding-top: 10px;
	margin-bottom: 0px;
}
#pageContent ul ul {
	padding-top: 10px;
	margin-bottom: 0px;
}
/*----------------------------------------------------   forms   ----------------------------------------------------*/
form {
	margin:0px;
	margin-bottom: 20px;
}
.textField {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	color: #000;
	border: 1px solid #000;
	padding:2px;
}
.button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	background-color: #999;
	color: #fff;
	border: 1px solid #000;
}
/*--			misc			--*/
.didYouKnow {
	border-left:#336666 10px solid;
	padding-left:20px;
	}.h1Homepage {
	font-size: 16px;
	font-weight: normal;
}
